@media screen and (max-width: 767px)
{
	body
	{
		margin: 0px 20px 20px;
		background-size: auto;
		background-position: center center;
	}

	img
	{
		max-width: 100%;
		height: auto;
	}

	#container
	{
		width: auto;
		min-width: 0px;
	}

	#header
	{
		position: relative;
	}

	#header .left,
	#header .right
	{
		float: none;
	}

	#header .left:after,
	#header .left:before
	{
		content: ".";
		display: block;
		clear: both;
		visibility: hidden;
	    line-height: 0;
	    height: 0;
	}

	#header .left
	{
		margin-top: 20px;
	}

	#header .logo
	{
		width: 45%;
		float: left;
	}

	#header .menuLink
	{
		display: block;
		float: right;
		font-size: 28px;
		font-weight: bold;
		color: #000;
		padding-right: 30px;
		background: url(menu.png) right no-repeat;
		margin-top: 20px;
	}

	#header .right .top
	{
		position: absolute;
		top: 5px;
		right: 0px;
	}

	#header .right form input[type=text]
	{
		width: calc(100% - 22px);
	}

	#menu li
	{
		float: none;
		padding: 15px 0px;
		border-bottom: 1px solid #ddd;
		position: relative;
	}

	#menu li.hasChildren:before
	{
		content: "";
		display: block;
		width: 0px;
		height: 0px;
		border: 4px solid transparent;
		border-top: 4px solid #e31000;
		position: absolute;
		right: 18px;
		top: 30px;
	}

	#menu li.hasChildren:after
	{
		content: "";
		display: block;
		position: absolute;
		width: 40px;
		height: 100%;
		right: 0px;
		border-left: 1px dashed #eee;
	}

	#menu li.hasChildren > a
	{
		margin-right: 40px;
	}

	#menu li ul
	{
		position: static;
		box-shadow: none;
		margin-top: 0px;
	}

	#menu li ul li
	{
		float: none;
		border: 0px;
		padding-bottom: 5px;
	}

	#menu li ul li a
	{
		padding: 10px 0;
	}

	#menu li ul li ul
	{
		margin-top: 0px;
	}

	#menu li ul li ul li
	{
		border: 0px;
		line-height: normal;
	}

	#slideshow
	{
		display: none;
	}

	#belowMenu
	{
		display: table-header-group;
	}

	#main > .left,
	#main > .left + .right
	{
		float: none;
		width: auto;
	}

	.products li
	{
		width: auto;
	}

	.products li span.image
	{
		width: auto;
		height: auto;
		display: block;
	}

	.product .left,
	.product .right
	{
		float: none;
		width: auto;
		max-width: none;
	}

	form.checkout-options,
	form.checkout-options + .checkout-options
	{
		float: none;
		width: auto;
	}

	.cartContents table
	{
		display: block;
	}

	.cartContents thead
	{
		display: none;
	}

	.cartContents tbody
	{
		display: block;
		border-top: 1px solid #bcc6d5;
	}

	.cartContents tbody tr
	{
		display: block;
		border-bottom: 1px solid #bcc6d5;
		width: 100%;
		overflow: hidden;
	}

	.cartContents tbody td
	{
		display: block;
		text-align: left;
		float: right;
		width: calc(100% - 150px);
		padding: 5px 2px;
	}

	.cartContents tbody td.image
	{
		float: left;
		width: 110px;
		padding: 10px;
	}

	.cartContents td.remove:after
	{
		content: " Remove";
	}

	.cartContents td.quantity:before
	{
		content: "Quantity: ";
	}

	.cartContents td.price:before
	{
		content: "Price: ";
	}

	.cartContents td.total:before
	{
		content: "Total: ";
	}

	.contact label
	{
		display: block;
		width: auto;
	}

	.contact input[type=text],
	.contact textarea
	{
		display: block;
		width: calc(100% - 10px);
	}

	#blog > .left,
	#blog > .right
	{
		float: none;
		width: auto;
		max-width: none;
	}

	#footer ul
	{
		width: auto;
		float: none;
	}
}
